RubyGems Navigation menu

faye-redis-delayed 0.0.1

Delayed Redis engine backend for Faye

Versions:

  1. 0.0.3 - April 09, 2015 (9 KB)
  2. 0.0.2 - October 13, 2014 (8.5 KB)
  3. 0.0.1 - October 30, 2013 (7 KB)

Runtime Dependencies (1):

  • faye-redis >= 0.2.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Dariusz Gertych

    SHA 256 checksum:

    4ddef8725f47a4b80aed9fc06a627b5bb5dca954e3c800367b9df67d38405c7e

    Total downloads 19,520

    For this version 2,500

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: